#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 string-interpolate
version:              0.3.3.0
visibility:           public
id:                   string-interpolate-0.3.3.0-3Vh7UkTtv63BTIZI9ZVczq
key:                  string-interpolate-0.3.3.0-3Vh7UkTtv63BTIZI9ZVczq
license:              BSD-3-Clause
copyright:            2019-2024 William Yao
maintainer:           williamyaoh@gmail.com
author:               William Yao
homepage:
    https://gitlab.com/williamyaoh/string-interpolate/blob/master/README.md

synopsis:
    Haskell string/text/bytestring interpolation that just works

description:
    Unicode-aware string interpolation that handles all textual types.

    See the README at <https://gitlab.com/williamyaoh/string-interpolate/blob/master/README.md> for more info.

category:             Data, Text
abi:                  2f53e267a598bb3c8c4c005a4822dd6a
exposed:              True
exposed-modules:
    Data.String.Interpolate Data.String.Interpolate.Conversion
    Data.String.Interpolate.Conversion.ByteStringSink
    Data.String.Interpolate.Conversion.TextSink
    Data.String.Interpolate.Parse Data.String.Interpolate.Types

hidden-modules:
    Data.String.Interpolate.Conversion.Classes
    Data.String.Interpolate.Conversion.Encoding
    Data.String.Interpolate.Lines Data.String.Interpolate.Whitespace
    Paths_string_interpolate

import-dirs:          /usr/lib/ghc-9.2.8/site-local/string-interpolate-0.3.3.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/string-interpolate-0.3.3.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-string-interpolate
hs-libraries:         HSstring-interpolate-0.3.3.0-3Vh7UkTtv63BTIZI9ZVczq
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    haskell-src-exts-1.23.1-KXKyk48BJM47FUd9uNOITM
    haskell-src-meta-0.8.12-KNiKyctxc027sJi67OT6DV
    split-0.2.5-4nalIMiBmQhB7dn9GiXUZZ template-haskell-2.18.0.0
    text-1.2.5.0 text-conversions-0.3.1.1-Ij49RDmk2JgHigOBNqvNqM
    utf8-string-1.0.2-CndrelvclEbJyymwdX0DqC

haddock-interfaces:
    /usr/share/doc/haskell-string-interpolate/html/string-interpolate.haddock

haddock-html:         /usr/share/doc/haskell-string-interpolate/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

